» Ubuntu » Packages

Error

two or more packages specified (libglobalhotkeys-ruby raring)